[song]
name=Intuition
artist=Northlane
album=Mesmer
genre=Progressive Metal
year=2017
charter=Chezy
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=103743
icon=charts
album_track=6
playlist_track=3
video_start_time=0
delay=0
song_length=231183
loading_phrase=Northlane is an Australian progressive metalcore band from Sydney, formed in 2009.
